#jFlowSlide{
	font-family: Georgia;
	background-color: #FFF;
	overflow: hidden;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
#myController {
	font-family: Georgia;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 15px;
	vertical-align: top;
}
#myController span.jFlowSelected {
	margin: 0px;
	background-color: #F00;
	padding-right: 5px;
	padding-left: 5px;
	color: #FFF;
		border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

.slide-wrapper a{
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img{
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.slide-wrapper {
	padding: 0px;
	margin: 0px;
}
.slide-thumbnail {
	float:left;
}
.slide-thumbnail img {
	max-width:300px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.slide-details { width:290px; float:right; margin-left:10px;}
.slide-details h2 { font-size:1.5em; font-style: italic; font-weight:normal; line-height: 1; margin:0; }
.slide-details .description {
	margin-top:5px;
}

.jFlowControl, .jFlowPrev, .jFlowNext {
	color:#FFF;
	cursor:pointer;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	background-color: #666;
	font-family: arial;
	font-size: 8pt;
	font-weight: bold;
		border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}
.more a {
	color:#fccf0c;
	cursor:pointer;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	background-color: #cb2128;
	font-family: arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover {
	background-color: #F00;
	color: #FFF;
		border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}
body {
	margin: 0px;
	padding: 0px;
}
.storytitle {
	display:block;
	font-size:11pt;
	font-family: Oswald;
	color: #FFF;
	text-transform: none;
	line-height: 1.2em;
	margin: 0px;
	padding-top: 8px;
	padding-right: 25px;
	padding-bottom: 14px;
	padding-left: 15px;
	background-color: #313132;
}
.updated2 {
	font-family: oswald;
	font-size: 7.5pt;
	text-transform: capitalize;
	color: #7B8F9F;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	padding-left: 0px;
}
